0
Найти на сайте: параметры поиска

 

 

Linux Mint Debian Edition (KDE) UP6

Сборка от Lazarus
  
Сообщений: 0

Linux Mint Debian Edition (KDE) UP6 by Lazarus

Название: Linux Mint Debian Edition (KDE) UP6 by Lazarus
Версия: Update Pack 6
Архитектура: i686
Тип дисков: DVD

Системные требования:
- процессор x86 (работает на 32-х и 64-битных процессорах);
- 1 ГБ оперативной памяти;
- 5 ГБ свободного места на диске;
- видеокарта с разрешением 800 × 600 пикселей;
- CD / DVD-привод или USB-порт.

Описание:
Linux Mint Debian Edition (LMDE) является альтернативным вариантом Linux Mint (проекта, изначально базировавшегося на Ubuntu Linux) созданным на основе пакетной базы Debian testing.
Ключевой особенностью представленного дистрибутива является постоянный цикл обновления пакетной базы (модель непрерывных обновлений, Rolling-release), при котором обновления пакетов выходят постоянно и пользователь в любой момент имеет возможность перейти на последние версии программ.
LMDE является воплощением планов по приданию Linux Mint большей самостоятельности, превращения системы в более универсальный продукт и сокращению зависимости от веяний в Ubuntu.
Дистрибутив оформлен в виде LiveCD и снабжен новым инсталлятором, написанным с нуля специально для LMDE. В поставку включены оригинальные разработки проекта (менеджер обновлений, конфигураторы, меню, интерфейс, системные GUI-приложения), в качестве десктоп-окружения используется KDE.
Сборка дистрибутива содержит полный комплект мультимедиа кодеков и Flash, а также проприетарные драйверы для win-модемов и wifi-карт.

Представленная сборка разрабатывалась для русскоязычных пользователей по принципу "одна задача - одно приложение". В качестве web-браузера используется firefox. Видеоплеер - gnome-mplayer. Аудиоплеер - audacious. Пакеты, установленные как зависимости, помечены как автоматически установленные, т.е. при удалении ненужного пакета можно отследить и удалить пакеты, установившиеся как его зависимости. Для обеспечения совместимости с не-PAE процессорами, 32-битные версии Linux Mint Debian поставляются с 486 ядром по умолчанию. Это ядро не поддерживает SMP, и, как следствие может обнаружить только одно ядро и один процессор. В данной сборке установлено 686-pae ядро. Доработана настройка раскладки клавиатуры при установке. Установлена русская локализация. Обеспечена поддержка кириллицы в zip-архивах и на сетевых ресурсах. Установлены кодеки. Интегрированы актуальные обновления.

Ссылка
Редактировалось: 3 раз (Последний: 17 мая 2013 в 20:34)
Сообщений: 0
День добрый, добрался таки до этой сборки. Все было неплохо ( если не считать, что привык к гномикам) пока не решил поставить Фриофис от софтмаркета. Не смог. Не устанавливаются внешние .deb пакеты - после введения пароля ничего не происходит. Поставил второй пакет- software-center, тот вообще не запускается. Перезагружался, переустанавливал установщики программ, тщетно. И еще - как в этих кедах увидеть, какая ось установлена? К-инфоцентр выдает куцую информацию, системный монитор вообще о системе ничего не пишет.
Сообщений: 272
gdebi используй. Она без проблем работает (у меня)
Никто не знает столько, сколько не знаю я.
Сообщений: 0
Спасибо, помогло. Пока остаюсь на кедиках. Попривыкаю, вдруг понравится, но пока эта перенавороченность с виджетами напрягает.
Сообщений: 50
А какой смысл использовать Gnome-mplayer в кедах если есть Smplayer etc? Ничего не имею против использования разных тулкитов в дистре но просто не понятно зачем изврат?
Сообщений: 0
Gnome-mplayer идет в зависимостях у gecko-mediaplayer, без которого часть мультимедийного содержимого веб-страниц не будет отображаться.
Сообщений: 0
У меня в паре с Win-7 не запускается grub. Прописывал в dev/sda/. Два раза перезаливал сборку - результат тот-же.
Сообщений: 0
У меня тоже, после установки в MBR работает. в меню пункт есть - записать в MBR. Даже если для экспериментов ставите, не страшно бут рекорд покоцать, сейчас столько вариантов загрузчиков, можно и этот оставить, назначив единственную ось по умолчанию без таймаута и забыть.
Сообщений: 0
Какой-то жесткач с системными политиками - не могу толком прикрутить Wi-Fi, постоянно требует пароли при монтировании виндодисков на собственном компе, причем галка "запомнить навсегда", похоже, только для красоты. Это нормально для КДЕ?. В SUSE та же беда была, думал, что это она такая закрытая. Ан нет, здесь тоже самое.
Сообщений: 0
СвежийВетер:
Это нормально для КДЕ?
Это нормально для Дебиан :)
В начало страницы 
|
Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.